Subject: Re: Please pull mergetool.git

From: Theodore Tso <[email-masked]>
Date: Sun, 10 Jun 2007 17:31:17 -0400

On Sun, Jun 10, 2007 at 12:55:13PM -0700, Junio C Hamano wrote:
> But I hope you would not be offended if I said I do not want to.
> 
> This is not such a strong objection, but I really wish that you
> did not mix in the .gitignore change; it does not belong to this
> "series".

OK, no problem.  It was something I noticed while I was preparing the
series, and I thought it was non-controverisal enough to just throw it
in.  It's at the tail of the series, so it's easy enough for me to do a 

	git reset --hard HEAD^

on the mergetool branch....   OK, done.  If you pull from 

        git://repo.or.cz/git/mergetool.git mergetool

You'll only get the first two changes to git-mergetool, and the
.gitignore change has been dropped.

Regards,

					- Ted